Subject: RE: Ticket #224611
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Wed, 8 Jun 2022 12:58:16 +0000

Hi Pritish,

Yes please let me know.

And also have a look at #224677 - 2 weeks, healthcare institution (we have previously agreed that these are all handled by L2), 18 headsets impacted. I'm also wondering what L1 are planning to do with Alcatel phone logs?

I just saw these tickets accidentally, but they don't seem to be an exception.

Venlig hilsen / Best regards
Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

From: Pritish Nandi <[email-masked]>
Sent: 8. juni 2022 14:49
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: Ticket #224611

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

I am checking this with Sebastian and Ismael.

I have spoken to the team on this procedure, however we have some doubts which I missed to share with you before implementing this completely.

I will share those doubts with you asap so that this could be implemented right away.

Regards,
Pritish
________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, June 8, 2022 6:01:36 PM
Subject: Ticket #224611

Hi Pritish,

Could you please review ticket #224611?

I think we agreed that L1 would only do 2 interactions for troubleshooting and then escalate, if it still doesn't work.

This case with one of our German partners has been ongoing for 2 weeks, 8 emails with different questions have been sent and 1 call made. The ticket is now overdue and the partner was seemingly dissatisfied already a while ago.

We need to ask the relevant questions in 1-2 interactions and if it doesn't work, then escalate.

Venlig hilsen / Best regards
Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fus%2Fenterprise%2Fproducts%2Fadapt-660-amc-bluetooth-headset-1001125&data=05%7C01%7Chnyr%40eposaudio.com%7C7a930dd393f843166f2708da494d485f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637902893529742558%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=CpMHHLHB8R1GZ9csSy1%2Bde7wfIQOP3CsqUcjOSVB3No%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C7a930dd393f843166f2708da494d485f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637902893529742558%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=pVLW%2B%2BbKzjYkq1eypV3NpgEKeVGb7sQNwhtIvc7q9D8%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C7a930dd393f843166f2708da494d485f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637902893529742558%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=AypG4%2FFxxp28sDW5Fc%2BYttC4KhEKlbyZSYgz13%2FbmXw%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C7a930dd393f843166f2708da494d485f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637902893529742558%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=JIjM2SdcnjYAV5tm%2FxIoxlfH06DAHnlvpQ2%2FfWY9TyQ%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C7a930dd393f843166f2708da494d485f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637902893529742558%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=ZaDo1R01DETq9IUoISFTGTTovbNo7sh0dalxiBBnQMs%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C7a930dd393f843166f2708da494d485f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637902893529742558%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=iCY4ISZENKrr4Q43Npyed16eu8DVmP03vCYysT6qZSc%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C7a930dd393f843166f2708da494d485f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637902893529742558%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=uEBiHkB%2B4dXMACkeLtza9NN1rFqUqSZ9dKTYQtCQU%2B8%3D&reserved=0>